## net.sf.statsvn.util
Interface TaskLogger

All Known Implementing Classes:
  AntTaskLogger, ConsoleTaskLogger, JavaUtilTaskLogger, SilentLogger

    public interface TaskLogger

An Interface for the Logging mechanism.

Author:
  Benoit Xhenseval

Method Summary
`void` `error(String arg)` Generic interface for logging error.
`void` `info(String arg)` Generic interface for logging info.
`void` `log(String arg)` Generic interface for logging debug info.

Method Detail

### log

    void log(String arg)

  Generic interface for logging debug info.

  Parameters:
    `arg` - the string to log.

### info

    void info(String arg)

  Generic interface for logging info.

  Parameters:
    `arg` - the string to log.

### error

    void error(String arg)

  Generic interface for logging error.

  Parameters:
    `arg` - the string to log.